Subject: [lojban] xruba

From: Pierre Abbat <[email-masked]>
Date: Thu, 13 Mar 2003 19:31:16 -0500

The word "xruba" is glossed "buckwheat", although it can refer to buckwheat, 
sorrel, rhubarb, or any other member of the Polygonaceae (but not wood 
sorrel). I coined a word "xrixruba" to refer to buckwheat specifically, and 
someone may invent words for sorrel or rhubarb specifically. There is AFAIK 
no English word for Polygonaceae in general. What should the gloss for 
"xruba" be?

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga